Inconsistent response to clicks on workspace switcher

Reported by Severin Heiniger on 2011-02-26
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ayatana Design
Undecided
Unassigned
Unity
Undecided
Unassigned
unity (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: unity

The workspace overview can be displayed using a single click on the workspace switcher in the panel. In the workspace overview, a single click on the workspace switcher doesn't have any effect. Instead, a double-click is necessary to return to the previously active workspace.

ProblemType: Bug
DistroRelease: Ubuntu 11.04
Package: unity 3.4.6-0ubuntu1
ProcVersionSignature: Ubuntu 2.6.38-5.32-generic 2.6.38-rc6
Uname: Linux 2.6.38-5-generic x86_64
Architecture: amd64
CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,gnomecompat,wall,ezoom,workarounds,staticswitcher,resize,fade,scale,session,unityshell]
Date: Sat Feb 26 13:21:14 2011
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110112)
ProcEnviron:
 LANGUAGE=en_US:en
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: unity

Severin Heiniger (severinh) wrote :
Omer Akram (om26er) wrote :

this behavior is compiz default and I believe compiz is doing it wrong, one click to show workspace expose when why two clicks for the normal view.

On Sat, Feb 26, 2011 at 11:59 PM, Omer Akram <email address hidden> wrote:
> this behavior is compiz default and I believe compiz is doing it wrong,
> one click to show workspace expose when why two clicks for the normal
> view.

One click is required to drag windows.

>
> --
> You received this bug notification because you are a member of Unity
> Team, which is subscribed to unity in ubuntu.
> https://bugs.launchpad.net/bugs/725531
>
> Title:
>  Inconsistent response to clicks on workspace switcher
>
> Status in Unity:
>  New
> Status in “unity” package in Ubuntu:
>  New
>
> Bug description:
>  Binary package hint: unity
>
>  The workspace overview can be displayed using a single click on the
>  workspace switcher in the panel. In the workspace overview, a single
>  click on the workspace switcher doesn't have any effect. Instead, a
>  double-click is necessary to return to the previously active
>  workspace.
>
>  ProblemType: Bug
>  DistroRelease: Ubuntu 11.04
>  Package: unity 3.4.6-0ubuntu1
>  ProcVersionSignature: Ubuntu 2.6.38-5.32-generic 2.6.38-rc6
>  Uname: Linux 2.6.38-5-generic x86_64
>  Architecture: amd64
>  CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,vpswitch,regex,animation,snap,expo,move,compiztoolbox,place,gnomecompat,wall,ezoom,workarounds,staticswitcher,resize,fade,scale,session,unityshell]
>  Date: Sat Feb 26 13:21:14 2011
>  InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110112)
>  ProcEnviron:
>   LANGUAGE=en_US:en
>   LANG=en_US.UTF-8
>   SHELL=/bin/bash
>  SourcePackage: unity
>

--
Sam Spilsbury

Alex Launi (alexlauni) on 2011-03-03
Changed in unity:
status: New → Incomplete
Changed in unity (Ubuntu):
status: New → Incomplete
tags: added: needs-design
Omer Akram (om26er) wrote :

this bug was specific to the workspace switcher icon in the launcher and is fixed with latest unity.

Changed in unity (Ubuntu):
importance: Undecided → Low
status: Incomplete → Fix Released
Changed in unity:
status: Incomplete → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers